/*
Theme Name:     profitmag_custom
Theme URI:      http://mora.jp/topics
Description:    moraは高音質の音楽ダウンロード・音楽配信サイト。ハイレゾ音源、ミュージックビデオも充実。多彩な決済方法でPC、iPhone、Android等から簡単購入。購入した楽曲はいろいろな端末で10回まで再ダウンロード可能。
Author:         mora ～WALKMAN&reg;公式ミュージックストア～
Author URI:     http://mora.jp
Template:   profitmag
Version:        2.1.4
*/

@import url('../profitmag/style.css');
body{font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;line-height: 1.6 !important;}
a:hover{color:#9e9e9e !important; }
.top-header-block,.site-info{display: none;}
.footer-wrapper .border{border: none;}
.footer-wrapper{background: #eee;}
.footer-copyright > p {color: #9e9e9e !important; }
.site-logo.f-left img{width: 45%;}
img {height: auto; }
/*topバナーのリンク範囲直り次第削除*/
.slider-section .bx-wrapper img:hover {
    transform: inherit;    cursor: auto;
}
/*リンク*/
.entry-content a{color: #009688; text-decoration: underline;display: inline-block;word-break: break-all; }
.entry-content a img:hover,.entry-content a img:active {opacity: 0.7; }
article.post .read-more{text-decoration: none;}
/*** slider ************/
.header-wrapper #site-navigation{min-height: 55px;}
.header-wrapper .menu li a {padding-top: 2px;color: #08112e;text-transform: none; font-weight: bold;}
.header-wrapper .menu li a:hover {color: #fff !important; }
.slider-feature-wrap.clearfix {background-color: #eee;  margin-bottom: 50px;}
div .slider-section{width: 723px; height: 560px;box-shadow: 0px 0px 10px 0px #c6c6c6;}
.slider-section .bx-wrapper li{width: 723px !important;height: 560px;display: table-cell; vertical-align: middle; float: none !important;cursor: default;}
.slider-section .bx-wrapper img{height: auto; width: 95%;float: none;margin: auto;padding-bottom: 80px;}
div .besides-block{ width: 437px; margin: 0 0 0 10px;}
.besides-block .beside-post{margin: 0 !important;width: 100%;height: 140px;border-bottom: none !important; }
.besides-block .beside-caption {color: #333; padding: 15px 10px 0; position: static; float: left; width: 250px; }
.besides-block .overlay {background: none;}
.besides-block .beside-thumb{background-color: #d3d3d3;display: table-cell;height: 106px; margin: 5px 0; text-align: center; width: 176px; vertical-align: middle; }
.besides-block .beside-thumb img{height: auto;max-width: 176px; max-height: 100%; float: none;width: auto;vertical-align: bottom;}
.besides-block .beside-caption .post-title{font-size: 15px;height: 73px;
    overflow: hidden;}
.besides-block .beside-caption .post-date{color: #9e9e9e;}
.beside-post a {display: table; }

.slider-section .slider-desc {height: 114px; background-color: #fff; border-top: 1px solid #067d78;filter: none;}
.slider-section .slide-title {color: #067d78; font-size: 18px; overflow: hidden; width: 100%; display: inline-block; height: 70px; overflow-wrap: break-word; word-break: break-all;} .wrapper.content-wrapper {padding-top: 0 !important; }
.slider-section .slide-caption{/*一旦非表示*/display:none;color: #646464; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; position: absolute; bottom: 5px; width: 100%; left: 0; padding: 0 10px;}
.slider-details {padding: 10px 15px; }
.slider-feature-wrap li:hover,.beside-post:hover,article.post .post-thumb:hover{opacity: 0.7; }
.slider-feature-wrap li:active,.beside-post:active,article.post .post-thumb:active{opacity: 0.7; }

/*topics*/
.group-blog .byline {display: none; }
.related-post{display: none;}
.single-thumb {display: table; background: #f6f6f6; float: none; text-align: center; height: 447px;width: 100%;}
.single-thumb > img {max-width: 100%; height: auto; width: auto; }
.eyecatch-caption {display: table-cell; text-align: center; height: 447px; }
.eyecatch-caption img {width: auto; height: auto; max-height: 100%; vertical-align: bottom; }
article.post .entry-header{margin:0 0 20px; }
article.post .entry-header .entry-title {font-size: 22px;  }
#content .entry-content {font-size: 16px;color: #333;line-height: 1.9;}
#comments {display: none; }
nav.navigation.post-navigation {display: none; }
.right_sidebar #primary{box-shadow: 0px 2px 10px 2px #e6e6e6; padding: 30px;}
.eyecatch-caption-text {background-color: #e4e4e4; font-size: 12px;  padding: 5px 0; color: #555555;}
.single-thumb .eyecatch-caption {vertical-align: middle; }
article.post .post-thumb{ height: 120px; overflow: hidden; display: table; table-layout: fixed;}
.post-thumb a {background-color: #eee; display: table-cell; height: 120px; text-align: center; vertical-align: middle; width: 100%; }
.post-thumb img {width: auto; height: auto; max-height: 100%; vertical-align: bottom; }
article.post .entry-content{font-size: 15px;line-height: 1.9; word-break: break-all;}
/*footer*/
.footer-wrapper{padding: 0;margin-top: 10px;}
/*for header part*/
.wrapper .ticker-title{background: #067d78; }
.wrapper .header-latest-posts.f-left .latest-post-title{background: #067d78; } .socials a:hover{color:#067d78; }
.wrapper .header-wrapper .menu > li.current-menu-item, 
.wrapper .header-wrapper .menu > li.current-menu-parent, 
.wrapper .header-wrapper .menu > li.current_page_parent, 
.wrapper .header-wrapper .menu > li.current_page_ancestor,
.wrapper .home-icon.icon-active{background:#067d78; border-bottom: 2px solid #067d78; }
.home-icon.icon-active{margin-top: -4px; height: 52px; }
div .header-wrapper .menu li,
div .header-wrapper #site-navigation{border-bottom: none; background: #eee; }
div .header-wrapper .menu li:hover > a {background: #dddddd; color: #717171 !important; border-top: 5px solid #067d78; }
.header-wrapper .search-block input#s, .widget_search input#s{border: 1px solid #067d78; }
.page-header .bordertitle-red {border-bottom-color: #067d78; }
/*slick-menu*/
.slicknav_menu .slicknav_btn{background: #067d78;border: 1px solid #067d78;left: 3% !important;}
.slicknav_menu li{padding: 0 3% !important;border-top: none  !important;}
.responsive-slick-menu.clearfix ul{ padding-left: 0; overflow: hidden;}
.slicknav_menu li:hover > a, .slicknav_menu li.current-menu-item > a, .slicknav_menu li.current_page_item a {color: #067d78 !important; border-left: 5px solid #067d78; padding-left: 1%; }
.slicknav_menu li a{color: #08112e !important;text-transform:none !important;}
.slicknav_btn.slicknav_open{border: 1px solid #447f7c !important;  background: #d0d0d0;}
.slicknav_btn.slicknav_open:before {background: #447f7c !important; box-shadow: 0 6px 0 0 #447f7c, 0 12px 0 0 #447f7c !important; }
.slicknav_menu {margin-top: 35px; }
.header-wrapper .main-navigation .slicknav_menu ul.sub-menu{background: #dedada !important;}
.slicknav_menu .slicknav_arrow{color: inherit !important;}

/*for slider part*/
.content-wrapper .slider-section .slide-date {background: none repeat scroll 0 0 #067d78; }
.content-wrapper .slider-section .bx-controls-direction a{background: #067d78 url(../images/slider-controls.png) no-repeat; }
.content-wrapper .besides-block .beside-post{
    border-bottom: 3px solid #067d78;
}
/*for sidebar*/
div.secondary-sidebar .widget-title:before, div.profitmag_widget_popular_entries .widget-title:before{border-bottom: 7px solid #067d78; }
.comment-form .form-submit input, div .read-more {border: 2px solid #067d78; color: #067d78; border-radius: 5px; }
div .read-more:hover {background-color: #067d78; color: #fff !important; }
div .read-more:active {background-color: #067d78; color: #fff !important; }
.secondary-sidebar .widget-area.sidebar li {overflow: hidden; }
.sidebar .profitmag_widget_popular_entries .post-date, .sidebar .profitmag_widget_recent_entries .post-date {float: right; color: #9e9e9e; }
.profitmag_widget_popular_entries li .post-desc, .profitmag_widget_recent_entries li .post-desc{margin-top: 3px;}
/*for number*/
.content-area .page-numbers:hover,.content-area .page-numbers.current {background-color: #067d78;color: #fff; }
.content-area .page-numbers {border: 2px solid #067d78; color: #067d78;padding: 0 5px;width: auto;
    min-width: 20px; border-radius: 5px; }
.header-wrapper .menu > li.current-menu-item > a:before, .header-wrapper .menu > li.current-menu-parent > a:before, .header-wrapper .menu > li.current_page_parent > a:before, .header-wrapper .menu > li.current_page_ancestor > a:before {
    background: none !important;
}
.header-wrapper .menu > li.current-menu-item, .header-wrapper .menu > li.current-menu-parent, .header-wrapper .menu > li.current_page_parent, .header-wrapper .menu > li.current_page_ancestor, .home-icon.icon-active {
    background: none !important;
    border-bottom: none !important;
    border-top: 5px solid #067d78;
}
.header-wrapper .menu > li.current-menu-item > a, .header-wrapper .menu > li.current-menu-parent > a, .header-wrapper .menu > li.current_page_parent > a, .header-wrapper .menu > li.current_page_ancestor > a{color: #067d78;
}
/*tablelayout*/
.entry-content table {width: 60%; }
.entry-content table img {margin: 10% auto; width: 80%; }
.entry-content table td {width: 50%; vertical-align: top; }
/*tag*/
.cat-links{margin-right:15px; }
.tags-links {color: #fff; }
.tags-links a {color:#333;background-color: #eee; padding: 3px 10px; border-radius: 10px; font-size: 11px; letter-spacing: 1px; }
.tags-links:before {content: ""; background-image:url(../../themes/profitmag/images/tag.png); width: 20px; height: 20px; display: inline-block; background-size: 100%; vertical-align: middle; }
/*tagcloud*/
.tagcloud a{font-size: 13px !important; background-color: #dedede; border-radius: 20px; margin: 5px; display: inline-block; padding: 2px 10px;}

/*配信予告*/
img.yokoku_img.alignnone {
    width: auto;
    height: auto;
    margin: 5% 0;
}


/**** RESPONSIVE ***************************************/
/* Large desktop */
@media (max-width: 1229px) {
.wrapper{ width: 1230px !important;}
.wrapper.content-wrapper {padding-top: 0 !important; }
div.slider-section .bx-viewport{height: 560px !important;}

}



@media screen and (max-width:992px){
.wrapper{width: 98% !important; }
.secondary-sidebar {width: 35%; }
#primary {width: 60%; }
.wrapper .slider-section{ width: 722px; margin: auto; float: none;height: auto;}
div .besides-block{width: 100%;margin: 0; padding: 0 3%; }
.besides-block .beside-post{width: 50%;}
.besides-block .beside-caption{width: 50%;padding: 20px 10px 0;}
.besides-block .beside-thumb{width: 45%;}
div.slider-section .bx-viewport{height: auto !important;}
.slider-section .bx-wrapper img{width: 100%;height: auto;}
/*menu bar*/
div.responsive-slick-menu.clearfix {display: none !important; }
div .header-wrapper .desktop-menu .menu {display: block !important; }
}
@media screen and (max-width:900px){
/*menu bar*/
div.responsive-slick-menu.clearfix {display: block !important; }
div .header-wrapper .desktop-menu .menu {display: none !important; }

}

/* Landscape phone to portrait tablet */
@media screen and (max-width:767px){
.wrapper{width: 98% ; }
.slider-feature-wrap.clearfix{ margin-bottom: 10px;}
#primary {width: 80%; }
.wrapper .slider-section{ width: 500px !important;}
.slider-section .bx-wrapper li{width: 500px !important; height: auto;}
div .besides-block{width: 100%;margin: 0; padding: 0 3%; }
div .besides-block .beside-post{width: 50%;}
.slider-section .slider-desc{position: static;}
.slider-section .bx-wrapper img{padding-bottom: 0;}
.slider-section .slide-caption{display: none;}
}
@media screen and (max-width:639px){
div .besides-block{width: 100%;margin: 0; padding: 0 3%; }
div .besides-block .beside-post{width: 100%;}
.wrapper .slider-section .slider-desc,.besides-block .beside-caption {display: block; }
.besides-block .beside-caption{width: 55%;}
.wrapper .slider-section{ width: 100% !important;}
.bx-viewport .home-bxslider {width: 100% !important; transform: none !important; }
.slider-section .bx-wrapper li:not(:nth-child(2)) {display: none; }
.slider-section .bx-wrapper li{width: 100% !important;}
.slider-details {padding: 10px; }
.slider-details .slide-title{font-size: 15px;  height: 45px;}
.slider-section .slider-desc{height: 100px;}
.entry-content table {width: 100%; }
.besides-block{display: none;}
article.post .post-thumb{ height: auto;}
.post-thumb a {height: 180px; }
.single-thumb,.eyecatch-caption{height: 200px;}
}
@media screen and (max-width:560px) {
.wrapper {width: 100% !important; }
.eyecatch-caption img {height: auto !important; }
.right_sidebar #primary{padding: 30px 20px; }
}


/**************************************************************************/
/* mora 共通フッター PC/タブレット向け * LAG cutomize */
/**************************************************************************/
footer.footer_moraTopics{background: #eeeeef;}

.mb {display: none;}

/* footer */
.page-top{width:1124px;margin:20px auto 5px;text-align:right;}
.page-top a{float:right;display:block;padding:0 0 0 10px;font-size:11px;}
.page-top a span{display:block;float:left;width:6px;height:6px;margin:2px 4px;line-height:0;background:url(//cf.mora.jp/cfdocs/pc/img/footer.png) no-repeat 0 -38px;}
.page-top a:hover{text-decoration:underline;}
ul.pannavi{clear:both;list-style:none;width:1124px;padding:0 30px;margin:6px auto 6px auto;overflow:hidden;}
ul.pannavi li{float:left;color:#ddd;}
.pannaviItem{border-top:1px solid #333;border-bottom:1px solid #333;padding:0 7px;background-color:#040404;}
.pannaviStart{border-left:1px solid #333;background-color: #040404;}
.pannaviJoint{height:19px;width:11px;background:url(//cf.mora.jp/cfdocs/pc/img/footer.png) 0 0;}
.pannaviEnd{height:19px;width: 7px;background:url(//cf.mora.jp/cfdocs/pc/img/footer.png) 0 -19px;}
footer .sitemap{width:1124px;margin:0 auto;padding:32px 0 0;}
footer .sitemap .block{float:left;}
footer .sitemap .block1{width:200px;}
footer .sitemap .block2{width:130px;}
footer .sitemap .block3{width:173px;}
footer .sitemap .block4{width:230px;}
footer .sitemap .block5{width:230px;}
footer .sitemap .block6{width:148px;}
footer .sitemap .block section{margin:0 0 40px;}
footer .sitemap .block section h1{margin:0 0 15px;font-size:12px;font-weight:bold;}
footer .sitemap .block section ul li{list-style:none;}
footer .sitemap .block section ul li a:hover{text-decoration:underline;}
footer .sitemap .note{clear:left;margin:0 0 5px;color:#8B8787;}
.copyright{padding:12px 0;background-color:#202020;}
.copyright .inner{*zoom:1;clear:both;width:1124px;margin:0 auto;overflow:hidden;}
.copyrightItem{float:left;margin:0 40px 0 0;}
.copyrightItem div{float:left;height:42px;margin:0 7px 0 0;background-image:url(//cf.mora.jp/cfdocs/pc/img/footer.png);background-repeat:no-repeat;}
.copyrightItem .jasrac1{width:42px;background-position:-11px 0;}
.copyrightItem .jasrac2{width:42px;background-position:-53px 0;}
.copyrightItem .nextone{width:42px;background-position:-95px 0}
.copyrightItem .elicense{width:73px;background-position:-137px 0;}
.copyrightItem .lmark{width:42px;background-position:-210px 0;}
.copyright img{display:block;height:42px;margin-right:10px;float:left;}
.copyright p{margin-right:10px;color:#A19E9E;font-size:10px;float:left;}
.copyrightItem_long p{width:200px;}
.copyrightText{clear:both;padding:15px 0;text-align:center;color:#7B7B7B;font-size:11px;line-height:11px;}
.mb_footer_mob_ad{display:none}
.mb_footer_mob_ad section{display:none}

footer{font-size: 10px;margin-top: 20px;}

.copyright{background-color: #eeeeef;padding: 13px;}
.copyright{background-color: #c0c0c0/*#252525*/;}
.copyright p{margin-right: 40px;color: #222/*#a19e9e*/;font-size: 10px;float: left;}
footer .sitemap .note{clear: left;margin: 0 0 5px;color: #ff4444/*#8b8787*/;}

/**************************************************************************/
/* mora 共通フッター スマホ向け * LAG cutomize */
/**************************************************************************/
@media (max-width: 767px) {
.pc{display: none;}
footer{padding-top: 10px;background-color: transparent;}

/* footer */
.page-top,.pannavi{display:none;}
footer{clear:both;/*width:1124px;*/width:100%;/*background:url(../img/body_bg_bottom.png) repeat-x left bottom;*/}
footer a{font-size:10px;}
.footerWrapper{/*background:url(../img/footer_bg.png) repeat-x bottom left;*/overflow:hidden;}
.mb_ad_footer{display:block;width:100%;margin:0 auto 20px;text-align:center}
.mb_ad_footer section{width:100%}
.socialAreaMb{display: none;width:95%;border:1px solid #333;background-color:#111;text-align:center;margin:0 auto 20px auto; padding:7px 0;}
.socialAreaMb a{display:inline-block;width:30px;height:30px;margin:0 20px;background-image:url(../img/mobile-footer.png);background-repeat:no-repeat;-webkit-background-size:320px 130px;}
.socialAreaMb a.facebook{background-position:0 -100px;}
.socialAreaMb a.twitter{background-position:-30px -100px;}
.socialAreaMb a.gplus{background-position:-60px -100px;}
.socialAreaMb a.mixi{background-position:-90px -100px;}
.sitemap{display:none;}
.copyright{clear:both;margin:0 0 10px 10px;}
.copyrightItem_long{width:100%;margin-bottom:10px;}
.copyright .lmark{display:block;width:42px;height:42px;float:left;}
.copyright p{height:42px;padding:0 10px;display:table-cell;vertical-align:bottom;}
.copyrightText{clear:both;width:100%;height:12px;text-align:center;font-size:10px;padding-bottom:10px;}
.toplink{width:100%;border-top:1px solid #999;text-align:center;padding:15px 0;}
.toplink a{font-size:16px;}
.subMenuBtn_mb{display:block;max-width:100%;height:auto;margin:0 auto 20px auto;}
.copyright .inner {width: 100%;}
.copyright{background-color: #eeeeef;}
.copyrightItem_long p{width: 70%;}
}
/*JK写非表示*/
.jkt_clear {display: none; }
/* Ad */
.wide_adBox_footer{padding-top: 30px;text-align: center;}
.wide_adBox_footer_item{border: solid 1px #c0c0c0;padding: 5px;width: 740px;display: inline-block;height: 102px;}
.wide_adBox_footer_item_mb{border: solid 1px #c0c0c0;padding: 10px 5px 3px 5px;width: 320px;text-align: center;margin: 0 auto;}
.page_adArea_bottom {text-align: center; }
.page_adArea_bottomInner {border: solid 1px #c0c0c0; width: 740px; height: 102px; padding: 5px; display: inline-block; }
/*hr画像*/
.entry-content table img {width: auto; height: auto;vertical-align: middle; }
/*強制大文字を初期値*/
.page-title{text-transform: none;}
/*カスタマイズボタン*/
a.textBtn{text-decoration:none;padding:5px 15px;border:1px solid;border-radius: 5px;box-shadow: 0px 1px 3px 0px #9E9E9E;}
a.textBtn:hover,a.textBtn:active{box-shadow: none;}
/*2017/11/2 ランキング箇所 画像調整*/
.widget-image {overflow: hidden; display: table;float: left !important; table-layout: fixed;max-width: 30% !important;}
.widget-image a {display: table-cell;
    float: left; height: 56px; margin: 5px 0; text-align: center; width: 100%;
    vertical-align: middle; }
.sidebar .profitmag_widget_popular_entries li .popular-image img {
    height: auto; max-height: 100%; width: auto; vertical-align: bottom;}
/*ad インフィード*/
.ad_BoxInner {
    width: 100%;
    border: solid 1px #c0c0c0;
    padding: 5px;
}
/* go-to-top button */
#toTop:hover{background: rgba(25,192,75,0.7);}
#toTop{display: none;position: fixed;right: 12px;left: auto!important;top: auto;bottom: 90px;cursor: pointer;background: rgba(6,125,120,0.7);padding: 15px;color: #fff;z-index: 30;}
